Subject: RE: Name that partnership!!
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 7 Jun 2001 20:40:10 -0700 (PDT)

I, too, thought EOTT MTBE LP was a bit much.  Sounds like a bad sitcom.

Dana wants to use EOTT Energy Liquids, L.P.  If no one objects, I will give that name to Ann Ballard on Friday to put in the letter to State Street.  We will form the partnership as soon as we clear up the structure issues, which I hope will be next week.

Molly 

	Stanley Horton/ENRON@enronXgate 06/07/01 08:12 AM 	   To: Molly Sample/Houston/Eott@Eott, Dana R Gibbs/HOU/ECT@ECT, Lori Maddox/Houston/Eott@Eott  cc:   Subject: RE: Name that partnership!!	

The name sounds ok to me.  Better than EOTTMTBE<LP et al.

 -----Original Message-----
From: 	Sample, Molly  
Sent:	Wednesday, June 06, 2001 5:09 PM
To:	Gibbs, Dana; Maddox, Lori; Horton, Stanley
Subject:	Name that partnership!!

For Project Timber, we need to pick the name for the partnership.  It does not have to be formed by Friday, but we need a name to put in the letter to State Street Bank and Trust.   What about EOTT Clean Fuels, L.P.?  Please let me know as soon as possible.  Note:since this partnership is only in Texas, we do not need to spell out Limited Partnership.  Thanks.

Molly Sample
VP & General Counsel
EOTT Energy Corp.
713-993-5027
fax 713-402-2806